安装ubuntu出错

为当前最终发行版之前的所有版本提供支持
回复
mrchenyin
帖子: 6
注册时间: 2007-06-08 8:16
送出感谢: 0
接收感谢: 0

安装ubuntu出错

#1

帖子 mrchenyin » 2007-06-13 23:08

提示 There were no users or opeating systems suitable for importing from
燕子窝
帖子: 285
注册时间: 2007-05-12 17:45
送出感谢: 0
接收感谢: 0

#2

帖子 燕子窝 » 2007-06-14 12:58

详细一点,什么时候出现的这个提示,怎么装的,光盘,硬盘?
回复

回到 “老旧版本支持”